XCB 1.17.0

Data Structures | Data Fields
xcb_input_input_info_info_t Struct Reference
XCB Input API

xcb_input_input_info_info_t More...

`#include <xinput.h>`

## Data Structures
struct | [struct].key
struct | [struct].button
struct | [struct].valuator

## Data Fields
struct | key
struct | button
struct | valuator

## Detailed Description

xcb_input_input_info_info_t

The documentation for this struct was generated from the following file:

- xinput.h